
img
{
  border-color : #fff; border : 0;
}

body
{
  background-color:#FFF8DE;
  padding-top:5px;
}
div#menu_horni 
{
  background-color: #898989;
  z-index: 110;
  /*left: expression( document.body.scrollLeft + 'px' );*/
 /* top: expression( document.body.scrollTop  + 'px' ); 27.3.2020*/
  left: 1.6%;
  padding-top: 2px;
  width: 100%;
}
body > div#menu_horni { position: fixed; left: 1.6%; top: 0px; background-color: #898989; z-index: 110; padding-top: 2px; width: 96.8%;}

.isnk
{
  font-weight: bold;
}

#isnk_verze
{
  font-weight: bold;
  font-size: 10pt;
}

#navigacni_lista
{
  height: 23px;
  width: 78%;
  float: left;
  padding-left: 0.5%;
}
#navigacni_lista a
{
  color: #000000;
}

#navigace
{
  width: 13%;
  /*height: 600px;*/
  background-color: #898989;
  float: left;
  text-align: center;
}

#username
{
  float: right;
  position: relative;
  right: 17px;
  width: 20%;
  text-align:right;
}

#username a{color: #FFFFFF;}

#close
{
  width: 100%;
  position: relative; 
  right: 15px;
  text-align:right;
  height: 5px;
  top: -18px;
}

#menu_horni_padleft
{
  margin-left: 2px;
  height: 45px;
}

.a_modul
{
  text-decoration: none;
  color: #ffffff;
  font-size:10pt; line-height:15pt; letter-spacing: 0.5pt;
}

/* clean */
hr.cleaner {clear:both; height:1px; margin:-1px 0 0 0; padding:0; border:none; visibility:hidden;}

h2
{
  font-size: 15pt;
}


th.hlavicka 
{

	background-color:#2f5f49;
  /*background-color: #d43644;*/
	color:#ffffff;
  border:1px solid #aaaaaa;
  font-weight: normal;
  font-size:13px;
}


/* zmena �azen� v hlavi�ce */
a.hlavicka:link 
{
	color:#ffffff;
	font-weight:normal; 
	text-decoration:none; 
	font-size:13px;
}

a.hlavicka:visited 
{
	color:#ffffff;
	font-weight:normal;
	text-decoration:none; 
	font-size:13px;
}

a.hlavicka:hover
{
	color:#ffffff; 
	background:#777777; 
	font-weight:normal; 
	text-decoration:none; 
	font-size:13px;
}

.kibitz
{
  /*position:absolute;top:28px;left:112px;width:454px;background:#fff;*/
  display:none;
  border:1px solid #95a8d5;border-top-width:0;z-index:10
}

#header
{
  width: 100%;
  height: 23px;
  text-align: left;
  border-top: 1px solid #EAEAEA;
  margin-left: -2px;
  border-right: 2px solid #D4D0C8;
  background-color: #D4D0C8;
  float:left;
}

#copyr {font-size:8.5pt; line-height:10pt; margin:20em 0 0 0;}

#logo
{
  
}

#zalozkySez
{
  text-align: left;
}

#innerZalozky
{
  text-align:left;
}

.bl {background: url('../img/rohy/ld.gif') 0% 100% no-repeat; }
.br {background: url('../img/rohy/pd.gif') 100% 100% no-repeat; }
.tl {background: url('../img/rohy/lh.gif') 0 0 no-repeat; }
.tr {background: url('../img/rohy/ph.gif') 100% 0 no-repeat; padding:10px; }

.bl-header {background: url('../img/rohy/ld-header.gif') 0% 100% no-repeat; background-position: 0 11px;}
.br-header {background: url('../img/rohy/pd-header.gif') 100% 100% no-repeat; position: relative; left:2px; top: -2px;}


#zobrazovaci
{
  float:left;
  width: 98%;
  height: 768px;
  padding-top:5px;
  padding-left:5px;
  margin-left: 10px;
  margin-top: 45px;
}


/* Z�lo�ky */
/* z�lo�kov� styly link� */
a.zalozka
{
   border:1px solid #000000;
	color:#000000;
	font-weight:normal; 
	text-decoration:none; 
	font-size:15px;

  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}
/*d */
a.zalozka:link 
{
   border:1px solid #000000;
	color:#000000;
	font-weight:normal; 
	text-decoration:none; 
	font-size:15px;

  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}

a.zalozka:visited 
{
  border:1px solid #000000;  
	color:#000000;
	font-weight:normal;
	text-decoration:none; 
	font-size:15px;

  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}

a.zalozka:hover
{
	color:#000000; 
	background:#777777; 
	font-weight:normal; 
	text-decoration:none; 
	font-size:15px;
  border:1px solid #000000;
    
  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}

a.zalozkavis:link 
{
	color:#000000;
  background:#ff9933;
	font-weight:normal; 
	text-decoration:none; 
	font-size:15px;

  border:1px solid #000000;
  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}

a.zalozkavis:visited 
{
	color:#000000;
  background:#ff9933;
	font-weight:normal;
	text-decoration:none; 
	border:1px solid #000000;
  
  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
}

.vyhledText
{
  border:1px solid black;
  background-color: #FFF8DE;
  border-style: dotted;
}
.ROText
{
  border:1px solid black;
  background-color: #D9D9D9;
  border-style: dotted;
}


.tlacitka
{
  width: 60%;
}


#newtlac
{
  
}

#obectlac
{
  width: 40%;
}

.titulUlozBtnDiv
{
  width: 100%; 
  text-align: right;
  margin-top:10px;
}

.trgriddata:hover
{
 background-color: yellow;
}

.txtarea
{
  border:1px solid black;
  background-color: #FFF8DE;
  border-style: dotted;
}

.predel
{
  width:100%;
  height:1px;
  border: 1px solid black;
}

.povin
{
  border:1px solid black;
  background-color: #FFCC99;
  border-style: dotted;
}

.gridtable
{
  
}

.data
{
  border: 1px solid black;
}

td.detail
{
  text-align:center;
  border: 1px solid black;
  white-space:nowrap;
}

/* css pro detail - záložky */ 
#text_titul {float: left; border: 1px solid red; padding-bottom: 5px;}


.vyhledbtn
{
  border: 1px solid black;
}

.vyhledbtn:hover{background-color: #FFFFE1;}


#zalozky 
{
  float:left; 
  width:100%; 
  xxbackground:#FFF8DE url("../img/bg.gif") repeat-x bottom;   
  background:#FFF8DE;   
  _margin-left:0px;
  background-color: #FFF8DE;
  text-align:left;  
  border-bottom: 1px solid black;
  margin-bottom:2px;
}
#zalozky ul 
{
  margin:0;
  margin-left:-40px;
  _margin:0;
  list-style-type:none;
  background-color: #FFF8DE;
}
#zalozky li 
{
  float:left;
  background:url("../img/left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  background-color: #FFF8DE;
}
#zalozky a 
{ 
  float:left;
  display:block;
  background:url("../img/right.gif") no-repeat right top;
  padding:5px 15px 3px 6px;
  text-decoration:none;
  background-color: #FFF8DE;
  color: black;
}
#zalozky a:hover 
{
  text-decoration: underline; 
  color:#000;
  background-color: #FFF8DE;
}
#zalozky #active 
{
  background-image:url("../img/left_on.gif"); 
  background-color: #FFF8DE;
  position: relative;
  top: 1px;
}
#zalozky #active a 
{
  float:left;
  display:block;
  background:url("../img/right.gif") no-repeat right top;
  background-image:url("../img/right_on.gif");
  padding:5px 15px 6px 6px;
  text-decoration:none;
  font-weight:bold;
  background-color: #FFF8DE;
  height:17px;
  color: black;
  border-bottom: 0px solid #FFF8DE;
  _height:0px;
} 

.modul
{
  list-style-type:none;
  font-size:10pt; line-height:15pt; letter-spacing: 0.5pt;
}

.modul a
{
  color: #FFFFFF;
  text-decoration:none;
}

.modul:visited
{
  font-color: #FFFFFF;
}

.modul:hover
{
  font-color: #FFFFFF;
  text-decoration: underline;
}

.right
{
  text-align: left;
}

.cntzaz
{
  width: 100%;
}

.strankovani a
{ 
  text-decoration: none;
}

.hint-style
{
  display: none; 
  background-color: yellow;
  border: 1px solid #FEFEFE;
  padding: 3px;
}

#underLine{display: none; border-top: 1px solid #112F6E; float:left; z-index:10000;}

.bg-blue
{  
  background-color: #E6F1FF !important;
}

.bg-green
{
  /*background-color: #CCFFCC !important;*/
  background-color: #DCE6CF !important;
}

.bg-red
{
  /*background-color: #CCFFCC !important;*/
  background-color: #FFEEEE !important;
}

#rokcas{width: 45px;}
#ciscas{width: 45px;}

.nowrap{white-space: nowrap;}
.redaktor_table{margin-left: -3px;}

#ladici_poznamky{border: 1px solid red; width: 100%; height: 30px; position: fixed; top: 810px; left: 0px;}
.valign-top{vertical-align: top;}

.aleft{text-align: left;}
.aright{text-align: right;}
.oddelovac{border-top: 1px solid black; height: 2px;}
.width_param{width: 200px; float:left;}

.inputspan{width: 100px; float:right; margin-left: 5px;}

.hide_anchor{display: none;}

#fb_main
{
  width: 100%;
}

#fb_tree
{
  float: left;
  width: 30%;
  height: 100%;
  margin: 10px 20px 0 0;
}

#fb_tree a { white-space:normal !important; height: auto; padding:1px 2px; }
#fb_tree li > ins { vertical-align:top; }
#fb_tree .jstree-hovered, #fb_tree .jstree-clicked { border:0; }


#fb_detail
{
  float: left;
  width: 65%;
  height: 600px;
  margin: 10px 10px 0 0;
  padding: 5px 5px 5px 5px;
  border:1px solid black;
}

.fb_kat_nadpis
{
  float: left;
  min-height: 50px;
  width: 85%;
}

.fb_kat_nadpis p
{
  margin:3px 0 0 0; 
  padding:0 0 0 0;
}

.fb_foto_nadpis
{
  float: left;
  min-height: 50px;
  width: 85%;
}

.fb_foto_nadpis p
{
  margin:3px 0 0 0; 
  padding:0 0 0 0;
}

.fb_zverejn
{
  float: right; 
  color: green;
  margin-top: 3px;
}

.fb_nezverejn
{
  float: right; 
  color: red;
  margin-top: 3px;
}

.fb_detail
{
  float: right;
}

.img_priloha
{
  float: left;
  padding-top: 0px;
}

.fb_nahledy
{
  width: 100%;
  border-top: 1px solid black; height: 2px;
  padding-top: 5px;
  float: left;
}

.fb_foto_nezver
{
  background-color: #FCD5B4;
}

#titulceny
{
  display: none;
  position: absolute; 
  top: 200px; 
  xtop: 25%;
  xleft: 25%;
  width: auto;
  height: auto;
  padding: 10px; 
  border: 3px solid #aaaaaa;
  background-color: white; 
  z-index: 999998;
  overflow: auto;
}

#titulceny h3
{
  padding: 0 0 10px 0;
  margin: 0;
}

#titulceny .td_cena
{
  text-align: right; 
  padding: 0 10px 5px 0;
  width: 60px; 
}

#titulceny .td_popis
{
  color: grey;
  font-size: 80%;
  padding: 0 0 0 10px;
}

.NK-tag
{
  background-color:#616161;
  color:#fff;
  display:inline-block;
  padding: 2px 8px 2px 8px;
  text-align:center
}